.navbar {
    padding:0rem;
    margin-bottom:2rem;
  }
  .nav-link{
      padding: 10px;
  }
  .dropdown .dropdown-menu {
    border-radius:0;
   }
   @media (min-width: 1024px) {  
    .dropdown:hover .dropdown-menu {
        display: block;
        margin-top: 0;
      border-radius:0;
     }
    }
   
    .navbar-toggler-right{
      margin-left: 15px;
    }
    

  /* Medium devices (tablets, 768px and up) 
  The navbar toggle appears at this breakpoint */
  @media (min-width: 768px) {  
  .dropdown:hover .dropdown-menu {
      display: block;
      margin-top: 0;
    border-radius:0;
   }
    
    .kd-on{
     
      background:#fff;
    }
    .logo{
        width: 200px !important;
    }
  }
  .navbar-expand-md{
      height: 59px;
      margin-bottom: 0;
      background-color: #2B70E7;
     
  }
  .nav-link{
      color: white;
  }
  .phone{
    width: 20px;
    margin-right: 10px;
  }
  .phone-1{
  
   
   margin-top: 15px;
   border-radius: 25px;
    height: 48px;
    margin-right: 60px;
    border: 2px solid #2B70E7;
  }
  .logo{
    margin-left: 60px;
  }
  .dropdown-item{
    padding: 10px;
    font-family: FuturaPTBook;
  }
  .nav-item a:hover{
    color: #000;
  }
  .dropdown-menu a:hover{
    color: #fff;
    background-color:#2B70E7 ;
  }



  .about-text-button h2 {
    background-image: url(../img/but.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 227px;
    height: 50px;
    padding-left: 75px;
    font-size: 18px;
    color: white;
    font-family: FuturaPTHeavy;
    padding-top: 14px;
    margin-top: 30px;
}
.about-text-button h2 a {
  color: white;
}
.gallery-text-button h2{
  background-image: url(../img/but1.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 227px;
  height: 50px;
  padding-left: 75px;
  font-size: 18px !important;
  color: #2B70E7;
  font-family: FuturaPTHeavy;
  padding-top: 14px;
  margin-top: 30px;
  
}



@media only screen and (min-width: 300px) and (max-width: 760px){
  .navbar-toggler{
    background-color: #fff;
  }
  .logo {
    margin-left: 0px;
    width: 185px;
   
}

.navbar-expand-md .navbar-nav .nav-link {
  
  background: #2B70E7;
}
.phone-1{
  margin-right: 0px !important;
  width: 226 !important;
}

.carousel-fade .carousel-caption > * {
  margin-top: -104px;
}
.carousel-caption h3 {
  font-size: 33px;
  width: 173px;
  line-height: 26.9px;
}
.carousel-caption p {
  font-size: 10px;
width: 188px;
line-height: 15.9px;
}
.carousel-fade .carousel-caption > :not(.btn) {
  color: #000000;
  margin-bottom: 109px;
}
.features-1{
  margin-top: 0px;
}
#about-us {
  margin-top: 0px;
  margin-bottom: 100px;
}
.about-text {
  padding-left: 30px !important;
  margin-top: 30px !important;
}
#gallery {
 
  padding: 0px !important;
}
.gallery-des {
  
  margin-top: 20px;
}
.full {
 
  margin-top: 20px;
}

.testimonial h2 {
  font-size: 41px !important;
  letter-spacing: 4px !important;
  margin-top: 0px !important;
}
figure {
 
  margin: 25px !important;
}
.slick-prev {
 
  left: -10px !important;
}
.slick-next {
  right: -10px !important;
}
.about-1{
  padding-right: 0px !important;
  padding-left: 0px !important;
}


  }


  @media only screen and (min-width: 760px) and (max-width: 1024px){

  .navbar-expand-md .navbar-nav .nav-link {
    padding-right: 2rem !important;
    padding-left: 2rem !important;
   
}
.carousel-fade .carousel-caption > :not(.btn) {
 
  margin-bottom: 130px;
}
.carousel-fade .carousel-caption > * {
 
  margin-top: -131px;
 
}
.carousel-caption h3 {
 
  font-size: 64px;

  line-height: 64.9px;
}
.about-text {
  padding-left: 0px !important;
}
.full{
  margin-top: 15px;
}
.testimonial h2 {
 
  letter-spacing: 13px !important;
  }
}

@media(max-width: 500px) {
  .about-1 img {
    display: block;
    margin: auto;
  }
  .about-2 img {
    display: block;
    margin: auto !important;
  }
}